#news-section {
    margin-top: 50px;
    overflow: hidden;
}

.news-elements {
    margin: 0 -20px;
}

.news-element img {
    display: block;
}

.news-element {
    width: 33.33333333%;
    padding:0 20px 40px 20px;
    box-sizing: border-box;
}

.news-infos {
    text-align: center;
    font-weight: 500;
}

.news-title {
    padding-top: 15px;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
}

.news-date {
    color: #c7c7c7;
    font-size: 13px;
    padding-top: 8px;
}

.news-container {
    top: 300px;
    position: relative;
    transition: top 1s ease;
}

.news-container.loaded {
    top: 0px;
}

@media screen and (max-width: 1024px) {
    .news-elements {
        margin: 0 -15px;
    }

    .news-date {
        font-size: 12px;
        padding-top: 5px;
    }

    .news-title {
        padding-top: 10px;
        font-size: 18px;
        line-height: 22px;
    }


    .news-element {
        padding:0 15px 30px 15px;;
    }
}

/* NEWS DETAILS */

.news-detail-content iframe {
    width: 100%;
}

.news-detail-element {
    width: 33.3333%;
    padding: 0 5px 10px 5px;
    box-sizing: border-box;
}

.news-detail-element img {
    width: 100%;
    display: block;
}

.news-detail-element-container {
    top: 300px;
    position: relative;
    transition: top 1s ease;
}

.news-detail-element-container.loaded {
    top: 0px;
}

.news-detail-infos {
    box-sizing: border-box;
    padding: 60px 30px;
    max-width: 410px;
    margin: 0 auto;
}

.news-detail-date {
    color: #c7c7c7;
    font-size: 13px;
    margin-bottom: 30px;
}

.news-detail-title {
    margin-bottom: 10px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
    font-size: 40px;
}

.news-detail-content {
    line-height: 1.6em;
    color: #636363;
    font-family: "Barlow", sans-serif;
    font-weight: 200;
}

#news-detail-section {
    margin: 0 -5px 100px -5px;
}

.container.news-home {
    margin-top: 180px;
}

@media screen and (max-width: 1280px) {
    .news-detail-title {
        font-size: 32px;
    }

    .news-detail-content {
        font-size: 14px;
    }

    #news-detail-section {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 950px) {
    .news-element {
        width: 50%;
    }

    .news-detail-element {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .news-element {
        width: 100%;
    }

    .news-detail-element {
        width: 100%;
    }

    .news-detail-infos {
        padding: 20px 0;
    }

    .news-detail-title {
        font-size: 30px;
    }

}

/* MENU ADAPTATION */

@media screen and (max-width: 1280px) {
    .menu .menuDesktop .first ul li {
        padding: 5px 12px;
    }

    .menu .menuDesktop .first ul li a {
        font-size: 12px;
    }

    .search-side-icon {
        font-size: 12px !important;
    }

}